Subject: Re: bug#38258: 12.2.0; reftex-view-crossref on citation pre- and postnotes

From: gusbrs <[email-masked]>
Date: Wed, 10 Apr 2024 18:45:52 -0300

Hi Arash,

On Wed, 10 Apr 2024 at 18:31, Arash Esbati <[email-masked]> wrote:

> Well, at some point of time you have to start submitting patches if you
> want to get things done your way ;-)  (Just kidding, I know about your
> constraints).

Sigh... :-(

> Thanks, the heuristic seemed good enough to me.

True. Good bang for the buck.

> > It is your job to be cautious, after all.  ;-)
>
> More importantly, I have to keep my sanity ;-)

I get it. I guess "once burned, twice shy" is the fate of the seasoned.
Rational behavior. ;-)

Best,
gusbrs